dependent_variables:
- header:
    name: Expected Events (Signal C1N2 $(100, 60)$)
  values:
  - value: 3200000.0
  - value: 63000.0
  - value: 16000.0
  - value: 7000.0
  - value: 7000.0
  - value: 6200.0
  - value: 6100.0
  - value: 1400.0
  - value: 1300.0
  - value: 1300.0
  - value: 890.0
  - value: 820.0
  - value: 790.0
  - value: 530.0
  - value: 470.0
  - value: 420.0
  - value: 1.4
  - value: 1.1
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
- header:
    name: Expected Events (Signal C1N2 $(150, 70)$)
  values:
  - value: 720000.0
  - value: 17000.0
  - value: 5200.0
  - value: 3700.0
  - value: 3600.0
  - value: 3300.0
  - value: 3300.0
  - value: 1200.0
  - value: 1200.0
  - value: 1100.0
  - value: 910.0
  - value: 850.0
  - value: 810.0
  - value: 470.0
  - value: 400.0
  - value: 350.0
  - value: 5.1
  - value: 4.8
  - value: 0.87
  - value: 0.092
  - value: 0.0
  - value: 0.0
  - value: 0.0
- header:
    name: Expected Events (Signal C1N2 $(250, 100)$)
  values:
  - value: 110000.0
  - value: 7400.0
  - value: 4600.0
  - value: 3700.0
  - value: 3700.0
  - value: 3300.0
  - value: 3200.0
  - value: 2000.0
  - value: 2000.0
  - value: 1900.0
  - value: 1700.0
  - value: 1700.0
  - value: 1700.0
  - value: 1000.0
  - value: 840.0
  - value: 740.0
  - value: 680.0
  - value: 500.0
  - value: 230.0
  - value: 97.0
  - value: 61.0
  - value: 18.0
  - value: 11.0
- header:
    name: Expected Events (Signal C1N2 $(400, 200)$)
  values:
  - value: 17000.0
  - value: 1100.0
  - value: 740.0
  - value: 610.0
  - value: 610.0
  - value: 560.0
  - value: 550.0
  - value: 350.0
  - value: 350.0
  - value: 330.0
  - value: 310.0
  - value: 310.0
  - value: 300.0
  - value: 240.0
  - value: 220.0
  - value: 200.0
  - value: 180.0
  - value: 74.0
  - value: 44.0
  - value: 18.0
  - value: 10.0
  - value: 4.4
  - value: 3.1
- header:
    name: Expected Events (Signal C1N2 $(650, 250)$)
  values:
  - value: 1900.0
  - value: 130.0
  - value: 87.0
  - value: 73.0
  - value: 73.0
  - value: 67.0
  - value: 67.0
  - value: 45.0
  - value: 45.0
  - value: 44.0
  - value: 42.0
  - value: 42.0
  - value: 41.0
  - value: 37.0
  - value: 37.0
  - value: 32.0
  - value: 28.0
  - value: 5.2
  - value: 3.7
  - value: 1.5
  - value: 0.75
  - value: 0.61
  - value: 0.43
- header:
    name: Expected Events (Signal GMSB $(100, 60\%)$)
  values:
  - value: 190000.0
  - value: 190000.0
  - value: 30000.0
  - value: 11000.0
  - value: 11000.0
  - value: 9100.0
  - value: 8200.0
  - value: 3200.0
  - value: 3200.0
  - value: 3100.0
  - value: 2700.0
  - value: 2600.0
  - value: 2600.0
  - value: 1600.0
  - value: 1200.0
  - value: 760.0
  - value: 670.0
  - value: 540.0
  - value: 280.0
  - value: 120.0
  - value: 78.0
  - value: 24.0
  - value: 14.0
- header:
    name: Expected Events (Signal GMSB $(500, 80\%)$)
  values:
  - value: 4700.0
  - value: 4700.0
  - value: 1200.0
  - value: 440.0
  - value: 440.0
  - value: 360.0
  - value: 350.0
  - value: 84.0
  - value: 84.0
  - value: 80.0
  - value: 75.0
  - value: 63.0
  - value: 60.0
  - value: 55.0
  - value: 53.0
  - value: 24.0
  - value: 17.0
  - value: 3.6
  - value: 2.6
  - value: 0.97
  - value: 0.49
  - value: 0.32
  - value: 0.24
- header:
    name: Expected Events (Signal GMSB $(700, 0\%)$)
  values:
  - value: 960.0
  - value: 960.0
  - value: 270.0
  - value: 110.0
  - value: 110.0
  - value: 91.0
  - value: 86.0
  - value: 57.0
  - value: 57.0
  - value: 54.0
  - value: 53.0
  - value: 52.0
  - value: 52.0
  - value: 49.0
  - value: 49.0
  - value: 36.0
  - value: 32.0
  - value: 4.4
  - value: 3.3
  - value: 1.2
  - value: 0.46
  - value: 0.41
  - value: 0.13
independent_variables:
- header:
    name: Requirement
  values:
  - value: Total XS * Luminosity
  - value: Forced Decays
  - value: Generator Filter
  - value: SUSY2 Kernel
  - value: Event Cleaning
  - value: $n^\ell_{\mathrm{baseline}}\geq2~(10~\mathrm{GeV})$
  - value: $n_{\mathrm{jets}}\geq1$ ($30~\mathrm{GeV}$) if $n^\ell_{\mathrm{baseline}}=2$
  - value: $n^\ell_{\mathrm{baseline}}=n^\ell_{\mathrm{signal}}=2$
  - value: $m_{\ell\ell} > 12~\mathrm{GeV}$
  - value: Trigger
  - value: $p_{\mathrm{T}}^{\ell,2} > 25~\mathrm{GeV}$
  - value: Same Flavor Leptons
  - value: Opposite Charge Leptons
  - value: $\mathcal{S}(E_{\mathrm{T}}^{\mathrm{miss}})>6$
  - value: $E_{\mathrm{T}}^{\mathrm{miss}}>100~\mathrm{GeV}$
  - value: $n_{\mathrm{jets}}^{b\mathrm{-tag}} = 0$
  - value: $m_{\ell\ell} \in 81-101~\mathrm{GeV}$
  - value: $\mathcal{S}(E_{\mathrm{T}}^{\mathrm{miss}}) \in 6-12$
  - value: $m_{\mathrm{T2}} > 80~\mathrm{GeV}$
  - value: $n_{\mathrm{jets}} = 2$ ($30~\mathrm{GeV}$)
  - value: $m_{jj} \in 60-110~\mathrm{GeV}$
  - value: $\Delta R_{\ell\ell} < 1$
  - value: $\mathcal{S}(E_{\mathrm{T}}^{\mathrm{miss}}) > 9$
